Mailinglist Archive: opensuse-buildservice (257 mails)

< Previous Next >
[opensuse-buildservice] Can't update x86_64 from KDE3 build service repos
  • From: David Jopson <david.jopson@xxxxxxxxx>
  • Date: Wed, 11 Oct 2006 22:01:52 -0500
  • Message-id: <egkb71$8es$1@xxxxxxxxxxxxx>
Hi all,

I was directed here to try and get help with a problem I encountered
today. If this is the wrong place to ask for help, please let me know
where I mgiht be able to go for assistance.

I am using SuSE 10.0 x86_64 with KDE 3.5 updated from 3.4 via the build
service. In the past I have been able to get updates using YaST without
issue, but today when I tried to update to KDE 3.5.5 it wouldn't work
and YaST wants to downgrade me to KDE 3.4.2 because of failed
dependencies. The problem is YaST is only seeing the i586 rpms from the
repo. Clicking on the "Versions" tab within YaST's Software Update
window confirmed this fact. I have refreshed, deleted, and re-entered
the build service repos in YaST several times but it just doesn't want
to find the x86_64 rpms.

Someone at suseforums.net suggested it may have something to do with the
fact that /opt/kde3/share/apps/krpmview/media.1/products contains: /
SuSE-Linux-user-i386 0.0.0 as opposed to something x86_64 related. I
don't know how valid that idea is since I have had no problems updating
in the past, but I am not an expert by any means.

Does anyone have any ideas on how I might fix this problem?

Thanks in advance,

Dave

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups